@charset "utf-8";
/* CSS Document */

body{
align:center;
margin: 0; padding: 0;
font-family:'century gothic',Arial, Verdana, Tahoma;
font-size: 14px;
background: url(images/hatter-szines.jpg) center repeat-x;
background-color:#579a17;
background-position:center top;
color:#173f13;
}


ul {
margin-top:0px;
margin-bottom:0px;
}
ul li {
margin-left:0px;
}


iframe {
vmode:transparent;	
}

.none {
	display:none;	
}

a:link, a:visited, a:focus {
color:#ff5500;
-moz-outline-style: none;
text-decoration: underline;
outline:none;
}

a:hover {
color:#225a3b;
text-decoration: none;
}

.none {
	display:none;	
}

p.kapcsolat {
	display:inline;	
}


.img {border:1px solid #c7bd99;}



div#content {
	margin:auto;
	width:1000px;
	height:auto; 
}

div#fejlec {
	width:1000px;
	height:259px;
	overflow:hidden;
}

div#fejlec div img,
div#fejlec div a img {
	border:none;
}


div#fejlec #kertgondozas {
	width:379px;
	height:259px;
	overflow:hidden;
	float:left;
}

div#fejlec #komposztalas {
	width:281px;
	height:259px;
	overflow:hidden;
	float:left;
}

div#fejlec #munkagepek {
	width:340px;
	height:259px;
	overflow:hidden;
	float:left;
}


img.kep-balra {
margin-top:8px;
margin-right:10px;
padding-right:10px;
border-right:3px solid #efefef;	
float:left;
width:150px;
}

img.kep-jobbra {
margin-top:8px;
margin-left:10px;
padding-left:10px;
border-left:3px solid #efefef;
float:right;
width:150px;
}

img.kep-kozepre {
margin-top:2px;
margin-bottom:10px;
padding-bottom:10px;
border-bottom:3px solid #efefef;
text-align:center;
width:300px;
}



/*  OSZLOPOK beállításai  */

div#main-menu {
width:1000px;
display:block;
}

div#menuoszlop {
width:200px;
float:left;	
margin:0;
}

div#main {
width:795px;
min-height:600px;
margin-bottom:10px;
float:left;
text-align:justify;
height:auto; 
margin:0;
margin-top:3px;
margin-left:5px;
background-color:#fff;
}


.fooldal-hatter {
min-height:800px;
background:url(images/nyito-hatter.jpg) no-repeat;
}

div#main-tartalom {
width:770px;
padding:10px;
display:block;	
}



/*  MENÜALÁ  */
div.menuala {
margin-top:-10px;
width:200px;
background: url(images/kapcsolathatter.png) 0px 0px repeat-y;
color:#fff;
font-size:12px;
padding:5px 2px 10px 10px;
 opacity: 0.7;
}

div.menuala a,
div.menuala a:link,
div.menuala a:visited {
color:#000;
}

div.menuala a:hover {
color:#fff;
text-decoration:underline;
}


div.wh-box {
	width:200px;
	text-align:center;
	margin-top:10px;
}



td.kapcsolat-kepek img {
opacity:0.6;
width:150px;
margin-top:20px;	
}

/*  H1, H2, H3  */

h1 {
font-size:15px;
font-weight:bold;
color:#fff;
}


h1.cim1 { 
margin-top: 3px; 
line-height:17px;
width:770px;
color:#173f13;
}

h1.cim1 a,
h1.cim1 a:link,
h1.cim1 a:visited { 
text-decoration: none;
}
h1.cim1 a:hover { 
text-decoration: underline;
}


h2 {
font-size:15px;
font-weight:bold;
color:#fff;
}

h2.cim1 {  
width:100%;
text-align: center;
color:#173f13;
font-variant:small-caps;
}


h2.cim2 { 
margin-top:-16px;
margin-left:-4px;
color:#173f13;
padding:2px;
border-left:6px solid #fff;
}

h2.cim2 span { 
padding-right:6px;
margin-left:-3px;
background-color:#fff;
}

h2.cim3 {  
position: relative;
z-index:1;
top:-45px;	
height:40px;
padding:0;;
color:#282625;
}

h2.cim4 {  
padding:0;
color:#000;
}

h3.cim1 {
color:#938773;
clear:both;
line-height:11px;	
}

/*  H1, H2, H3 vége  */





/*  PALETTÁK  */
div.paletta-befoglalo-50 {
width:50%; 
float:left;	
}

div.paletta-befoglalo-100 {
width:100%; 
float:left;	
}

/*  PALETTA NYITÓOLDAL */
div.paletta-fooldal {
	margin:auto;
	width:306px;
	min-height:200px;
	border:2px solid #f0f0f0;
	background-color:#fff;
	padding:3px;
}


div.paletta-fooldal h2 {
	color:#315b03;
	font-size:18px;
	line-height:12px;
	margin:0;
	margin-top:8px;
	font-weight:bold;
}


div.paletta-fooldal p {
	font-size:12px;
	margin:0;
	margin-top:8px;
}

div.paletta-fooldal a img {
	border:none;
}


div.paletta-fooldal a,
div.paletta-fooldal a:link {
	width:300px;
	display:block;
text-align: right;
}

/*  PALETTA REFERENCIÁK  */
div.paletta-referenciak {
width:380px;
float:left;	
margin-top:15px;
}

div.paletta-referenciak a:link, 
div.paletta-referenciak a:visited {
width:290px;
display: table-cell;
vertical-align: middle;
height:40px;
margin:15px 0px 0px 15px;
text-align:left;
text-decoration:none;
color:#ff7d0a;
font-weight:bold;
padding:15px 5px 15px 75px;
background: url(images/logo-kepgaleria.png) 5px 10px no-repeat, url(images/bg_form.png) left top repeat-x;
box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;	
border:2px solid #fff;
}
div.paletta-referenciak a:hover {
color:#4a8414;	
border:2px solid #d1d1d1;
background:#fff url(images/logo-kepgaleria.png) 5px 10px no-repeat;
}


/*  KÉPGALÉRIA */
div.kepgaleria-befoglalo {
margin: auto;
width: 700px;
z-index:3;	
}


div.kepgaleriacellaszoveggel {
width:170px;
height:160px;
text-align:center;
float:left;
overflow:hidden;
line-height:13px;
border-radius: 6px;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;	
border:2px solid #fff;
background-color:#fafafa;
}

div.kepgaleriacellaszoveggel:hover {
border:2px solid #b8dc96;
background-color:#fff;
}





div.kepgaleriacellaszoveggel a,
div.kepgaleriacellaszoveggel a:link,
div.kepgaleriacellaszoveggel a:visited {
color:#1e330c;
font-size:11px;
text-decoration: none;
}

div.kepgaleriacellaszoveggel a:hover {
color:#315710;
}


div.kepgaleriacellaszoveggel img {
height:100px;
border:none;
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;	
}


div.kepgaleria-ikon {
margin:auto;
margin-top:10px;
width:150px;
height:100px;
overflow:hidden;
padding:0;
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;		
}

div.kepgaleria-alairas {
	position:relative;
	top:5px;	
}

table.oldallapozo {
	width:100%;	
}

table.oldallapozo a,
table.oldallapozo a:link,
table.oldallapozo a:visited {
width:20px;
display:inline-block;
text-align:center;
text-decoration:none;
padding:3px;
background-color:#fafafa;
border-radius: 2px;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;	
border:2px solid #fff;
}
table.oldallapozo a:hover {
border:2px solid #b8dc96;
}


span.szoveg-szurke {
width:20px;
display:inline-block;	
}

/*  SZOLGÁLTATÁSAINK  */
div.szolgaltatasaink-lista {
padding:0px;
width:750px;
margin-left: 20px;
}

div.szolgaltatasaink-lista a,
div.szolgaltatasaink-lista a:link,
div.szolgaltatasaink-lista a:visited {
float:left;
width:340px;
height:15px;
overflow:hidden;
margin:2px;
display: run-in;
font-size:12px;
vertical-align: middle;
text-decoration:none;
font-weight:bold;
padding:5px;
padding-top:12px;
padding-bottom:8px;
padding-left:17px;
line-height:11px;
border-bottom:6px solid #f9f5f1;
background:#f9f5f1 url(images/szolgaltatasaink-hatter.png) 4px -2px no-repeat;
}
div.szolgaltatasaink-lista a:hover {
border-bottom:6px solid #f5f5f5;
background:#f9f5f1 url(images/szolgaltatasaink-hatter.png) 4px -47px no-repeat;
}


a.vissza:link,
a.vissza:visited {
text-align:center;
font-size:15px;
float:left;
width:130px;
height:17px;
overflow:hidden;
margin:2px;
display: run-in;
font-size:12px;
vertical-align: middle;
text-decoration:none;
font-weight:bold;
padding:5px;
padding-top:12px;
padding-bottom:8px;
padding-left:17px;
line-height:12px;
background:#efefef url(images/szolgaltatasaink-hatter.png) 4px -2px no-repeat;
}
a.vissza:hover {
background:#f5f5f5 url(images/szolgaltatasaink-hatter.png) 4px -47px no-repeat;
}


/*
ul.szolgaltatasaink {
list-style: none;
padding:0px;
width:750px;
margin-left: 20px;
}

ul.szolgaltatasaink li {
float:left;
width:360px;
height:36px;
margin:2px;
display:block;
overflow:hidden;
line-height:14px;
background:#efefef url(images/szolgaltatasaink-hatter.png) 4px -2px no-repeat;
}


ul.szolgaltatasaink li:hover {	
background:#f5f5f5 url(images/szolgaltatasaink-hatter.png) 4px -47px no-repeat;
}

ul.szolgaltatasaink li a,
ul.szolgaltatasaink li a:link,
ul.szolgaltatasaink li a:visited{
width:350px;
height:28px;
font-size:12px;
display: table-cell;
vertical-align: middle;
text-decoration:none;
font-weight:bold;
padding:6px 3px 3px 15px;
}

*/


div.szolgaltatasaink-cikk {
border-top: 2px dashed #efefef;
margin-top:50px;
padding-bottom:20px;	
padding:3px;
clear:both;
}

div.szolgaltatasaink-cikk img{
margin-top:5px;
margin-bottom:10px;
}


/*  TABLA BASE  */

div.buborekblokk table.base {
margin-top:-67px;	
margin-bottom:0px;
}

table.base {
margin-top:20px;
margin-bottom:20px;
padding:5px;
background-color:#f9f3ec;	
}

table.base tr th{
text-align:center;
background-color:#c0b89f;
color:#fff;
font-weight:bold;
}



table.base tr{
background-color:#fefcf9;
}



table.base tr.even{
background-color:#f8f2eb;
}

table.base tr td{
padding:0px;
}




/* LENYÍLÓ MENÜKÓD..........................*/
div#cssmenu {
position:relative;
top:0px;
width:200px;
float:left;	
display:block;
margin-bottom:20px;
}

/* Some stylesheet reset */
#cssmenu > ul{
list-style: none;
margin: 0;
padding: 0;
vertical-align: baseline;
line-height:1;
position: relative;
top:3px;
width: 200px;
display:block;
z-index:5;
}


/* The list elements which contain the links */
#cssmenu > ul li {
display: block;
position: relative;
margin: 0;
margin-bottom:5px;
padding: 0;	
line-height:21px;
}

/* General link styling */
#cssmenu > ul li a {
/* Layout */
height:26px;
display: block;
position: relative;
margin: 0;
padding: 10px 0px 10px 15px;
width: 185px;

/* Typography */
color: #fff;
text-decoration: none;
font-size: 14px;
font-weight: bold;

/* MENÜ HÁTTÉR */
background:#121b09 url(images/menuhatter.png) 0px 0px repeat-y;
}




/* hOver állapot */
#cssmenu > ul li>a:hover, #cssmenu > ul li:hover>a {
color: #fff;
background:#305510 url(images/menuhatter.png) 0px -114px repeat-y;
}



/* THE SUBMENUS */
#cssmenu > ul ul {
position: absolute;
left: 200px;
top: -9999px;
opacity: 0;
margin:0;
padding:0;
-webkit-box-shadow:0 3px 10px 0px rgba(0,0,0,.6);
-moz-box-shadow:0 3px 10px 0px rgba(0,0,0,.6);
box-shadow:0 3px 10px 0px rgba(0,0,0,.6);
border-top:1px solid #fff;
border-right:1px solid #fff;
}

/* Showing the submenu when the user is hovering the parent link */
#cssmenu > ul li:hover>ul {
top: 0px;
opacity: 1;
}


#cssmenu > ul ul li {
margin-bottom:2px;
line-height:22px;
}


#cssmenu > ul ul li a {
background: url(images/almenuhatter.png) 0px -0px repeat-y;
	
}

#cssmenu > ul ul li a:hover {
background: url(images/almenuhatter.png) 0px -114px repeat-y;	
}